Skip to main content
`Ctrl`+`K`

# PetscDrawAxisDestroy

Frees the space used by an axis structure.

## Synopsis

    #include "petscdraw.h"
    PetscErrorCode PetscDrawAxisDestroy(PetscDrawAxis *axis)

Collective

## Input Parameter

- axis - the axis context

## See Also

`PetscDraw`, `PetscDrawAxisCreate()`, `PetscDrawAxis`

## Level

advanced

## Location

src/sys/classes/draw/utils/axisc.c

Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages